body{
    margin:0;
    padding:0;
    background-color: #000;
	background-image: url(images/portfolio-crna-textura.jpg);
	background-position: center center;
	background-repeat: repeat;
    font-family: "Myriad Pro",Arial,Helvetica,sans-serif;
}
#site-wrap{
    /*width:1700px;*/
}

img{ border:none; }

@font-face {
    font-family: 'ClumsyRegular';
    src: url('fonts/clumsy-webfont.eot');
    src: local('☺'), url('fonts/clumsy-webfont.woff') format('woff'), url('fonts/clumsy-webfont.ttf') format('truetype'), url('fonts/clumsy-webfont.svg#webfontYlE9Voyi') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content{
    /*font-family: 'Mr Dafoe';*/
    /*font-family: 'Spirax';*/
    /*font-family: 'Ribeye Marrow';*/
    /*font-family: 'Miltonian';*/
    /*font-family: 'ClumsyRegular';*/
    font-family: 'Myriad Pro';
}

#msg{
    position: absolute;
    top:0;
    left:0;
    color:#fff;
    background-color: #000;
    z-index: 10;
    /*display: none;*/
}

.clear{clear:both; height: 1px; overflow: hidden;}

 #header{
	width: 100%;
	background-color: #d86100;
	background-image: url(images/heder.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:192px;
}
#header .houter{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#header .menu{
	margin:0 auto;
	position: absolute;
	top:170px;
	left:200px;
}
#header .mwrap{
	padding-top: 40px;
}
#header .logo{
	position: absolute;
	top: 15px;
	left: 0;
}
#header .razser{
	position:absolute;
	top:50px;
	left:200px;
}

#content{
	background-image: url(images/mozik-razdelna-linija.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 40px 0 0 0;
}
#content .cinner{
	background-color: #000;
	background-image: url(images/portfolio-crna-textura.jpg);
	background-position: center center;
	background-repeat: repeat;
}
#content .mouter{
	margin:0 auto;
	width: 980px;
	padding:0 20px;
}
#content .main{ width: 965px; }

.imgfloat, .imgfloatlast{
	float:left;
	width: 230px;
	height: 163px;
	cursor: pointer;
	position: relative;
}
.imgfloat{
	padding-right:20px;
	padding-bottom:20px;
}
.imgfloatlast{
	padding-bottom:20px;
}
.imgfloat img, .imgfloatlast img{
	position: absolute;
	top:0;
	left:0;
}
.mask{
	filter:alpha(opacity=15);
	-moz-opacity:0.15;
	-khtml-opacity: 0.15;
	opacity: 0.15;
}
.iinner{
	position: relative;
	height: 163px;
	overflow: hidden;
}
.html{
	color:#fff;
	position: absolute;
	top:163px;
	left:0;
	z-index:1;
	background-color: #d86100;
	width: 230px;
	height: 163px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.html div{margin:4px 8px;}
.html td{vertical-align: middle;text-align: center;}

#footer{
	position: relative;
	background-color: #000;
	background-image: url(images/portfolio-crna-textura.jpg);
	background-position: center center;
	background-repeat: repeat;
	padding: 30px 0;
}
#footer .copy{
	font-size: 14px;
	text-align: right;
	margin:0;
	color:#fff;
	float: left;
	width: 50%;
	line-height: 72px;
}
#footer .made_by{
	color: #FFFFFF;
	font-size: 14px;            
	margin: 0;            
	text-align: left;
	float: left;
	width: 50%;
}
#footer .made_by a:link img, #footer .made_by a:visited img{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#footer .made_by a:hover img{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}